@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
}
:root{
    --color01: #101010;
    --color02: rgba(16, 16, 16, .6);
    --color03: #B82A2F;
    --color04: #FFFFFF;
    --color05: #F8F8F8;
    --montserrat: "Montserrat", sans-serif;
    --fontw1: 400;
    --fontw2: 500;
    --fontw3: 600;
    --fontw4: 700;
    --fontw5: 800;
    --lineh: 160%;
    --lineh2: 190%;
    --lineh3: 140%;
    --fonts1: 1.125rem;
    --fonts2: 1rem;
    --fonts3: 2.25rem;
    --fonts4: 1.25rem;
    --fonts5: 2.5rem;
    --fonts6: 2rem;
    --fonts7: 0.938rem;
    --fonts8: 0.875rem;
}

/* event single data */
.event-single-data{
    background: var(--color05);
}

.section-h-3{
    color: var(--color03);
    text-transform: uppercase;
    font-family: var(--montserrat);
    font-weight: var(--fontw5);
    line-height: var(--lineh);
    font-size: var(--fonts3);
}

.event-date {
    font-family: var(--montserrat);
    font-size: var(--fonts2);
    text-transform: capitalize;
    color: var(--color02);
    font-weight: var(--fontw4);
    line-height: var(--lineh);
}

.detail-heading{
    font-family: var(--montserrat);
    font-size: var(--fonts4);
    text-transform: uppercase;
    color: var(--color01);
    font-weight: var(--fontw5);
    text-decoration: none;
    transition: .5s ease;
}

.detail-title{
    font-family: var(--montserrat);
    font-size: var(--fonts1);
    text-transform: uppercase;
    color: var(--color03);
    font-weight: var(--fontw4);
    text-decoration: none;
    transition: .5s ease;
    line-height: var(--lineh3);
}
.detail-info{
font-family: var(--montserrat);
font-size: var(--fonts2);
text-transform: capitalize;
color: var(--color01);
font-weight: var(--fontw2);
line-height: var(--lineh3);
}

.price-tag{
    background: var(--color03);
}
.ticket-tag{
    background: var(--color03);
}

.price-title{
    font-family: var(--montserrat);
    font-size: var(--fonts1);
    text-transform: uppercase;
    color: var(--color04);
    font-weight: var(--fontw4);
    text-decoration: none;
    transition: .5s ease;
    line-height: auto;
}
.ticket-title{
    font-family: var(--montserrat);
    font-size: var(--fonts1);
    text-transform: uppercase;
    color: var(--color04);
    font-weight: var(--fontw4);
    text-decoration: none;
    transition: .5s ease;
    line-height: auto;
}

.event-ticket-price{
    font-family: var(--montserrat);
    font-size: var(--fonts3);
    text-transform: uppercase;
    color: var(--color01);
    font-weight: var(--fontw4);
    text-decoration: none;
    transition: .5s ease;
    line-height: var(--lineh3);
}

.event-ticket-price span{
    font-size: var(--fonts7);
}

.quantity-title{
    font-family: var(--montserrat);
    font-size: var(--fonts1);
    text-transform: uppercase;
    color: var(--color01);
    font-weight: var(--fontw5);
    text-decoration: none;
    transition: .5s ease;
}
.ticket-name-title{
    font-family: var(--montserrat);
    font-size: var(--fonts1);
    text-transform: uppercase;
    color: var(--color01);
    font-weight: var(--fontw5);
    text-decoration: none;
    transition: .5s ease;
}

/* quantity buttons */

.plus,.minus{
    padding: 2px 8px;
    border: none;
    outline: none;
    background: var(--color01);
    transition: .5s ease;
    width: 30px;
    height: 30px;
}
.minus:hover{
    transition: .5s ease;
   background: rgba(16, 16, 16, .9);
}
.plus:hover{
   transition: .5s ease;
   background: rgba(16, 16, 16, .9);
}

.count{
    font-family: var(--montserrat);
    font-size: var(--fonts1);
    text-transform: uppercase;
    color: rgba(16, 16, 16, .8);
    font-weight: var(--fontw4);
    text-decoration: none;
    transition: .5s ease;
}

.btn-09{
    display: inline-block;
    padding: 15px 20px;
    text-decoration: none;
    color: var(--color04);
    text-transform: uppercase;
    font-family: var(--montserrat);
    font-weight: var(--fontw4);
    background: var(--color03);
    transform: skew(-15deg);
    transition: .5s ease;
    font-size: var(--fonts1);
}

.btn-09:hover{
    transition: .5s ease;
    background: var(--color01);
}


@media screen and  (max-width: 767px) {
   
   
    .section-h-3 {
        font-size: 1.5rem;
    }
} 
